
@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Light.ttf );
    font-weight: 300;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Regular.ttf );
    font-weight: normal;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Regular.ttf );
    font-weight: 400;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Medium.ttf );
    font-weight: 500;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-SemiBold.ttf );
    font-weight: 600;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Bold.ttf );
    font-weight: 700;
    /* font-display: swap; */
}

@font-face {
    font-family: Teko;
    src: url(/wp-content/themes/bevise/assets/fonts/Teko-Bold.ttf );
    font-weight: bold;
    /* font-display: swap; */
}

